<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./CSS/reset.css">
  <link rel="stylesheet" href="./CSS/style.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
</head>
<body>
  <header class="header">
    <nav class="navbar">
      <div class="logo">
        <a class="click-logo" href="#" target="_blanck">
          <img class="logo-img" src="./img/img_logo/logo-img 1.svg" alt="logo">
          <p class="logo-text">Architect</p>
        </a>
      </div>
                  
      <ul class="header-menu">
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">Home</a></li>
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">Architecture design</a></li>
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">Strange Buildings</a></li>
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">MAGAZINE</a></li>
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">BLOG</a></li>
        <li class="header-menu-item"><a class="header-menu-link" href="#" target="_blanck">NEWS</a></li>
      </ul>
      
      <form class="search" action="page/new.html" target="_blank">
        <button class="search-batton"><i class="fa fa-search" alt="search-img"></i></button>
      </form>
    </nav> 

    <div class="hero">
      <h2 class="hero__title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
      <div class="btns-header">
        <a class="btn-header btn-header-subs" href="#" target="_blanck">
          Subscribe Now
        </a> 
        <a class="btn-header btn-header-best" href="#" target="_blanck">
          Best Articles
        </a>      
      </div>
    </div>  
  </header>

  <main class="main">
    <article class="article-thin article-posts">
      <div class="head-article head-posts">
        <h2 class="section-head">Most popular posts</h2>
      </div>
        <div class="article-posts-container">
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/vanglo-house-1 1.jpg" alt="#">
          <figcaption class="img-title">Vanglo House By LWPAC in Canada</figcaption>
        </div>
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/vanglo-house-6.jpg" alt="#">
          <figcaption class="img-title">Royal Blossom Hotel & Spa in USA</figcaption>
        </div>
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/8049193541_1281644acb_o.jpg" alt="#">
          <figcaption class="img-title">Sunrise Expanse Hotel in USA</figcaption>
          </div>
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/p1_8.jpg" alt="#">
          <figcaption class="img-title">Sunset Shack Hotel in Spain</figcaption>
        </div>
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/ringve-museum-1.jpg" alt="#">
          <figcaption class="img-title">Stargaze Resort & Spa in USA</figcaption>
        </div>
        <div class="img-wraper">
          <img class="img-post" src="./img/img_posts/7328272788_c5048326de_o.jpg" alt="#">
          <figcaption class="img-title">Glorious Expanse Hotel in France</figcaption>
        </div>
       </div>
    </article>
 
    <article class="article-clients">
      <h2 class="article-clients-head">our most popular clients</h2>
      <div class="line-decor"></div>
      <div class="button-article-clients">
        <a class="client-1" href="#" target="_blanck"><img src="./img/img_logo/Layer 3.png"></a>
        <a class="client-2" href="#" target="_blanck"><img src="./img/img_logo/logo-8.png"></a>
        <a class="client-3" href="#" target="_blanck"><img src="./img/img_logo/Layer 2.png"></a>
        <a class="client-4" href="#" target="_blanck"><img src="./img/img_logo/logo-3.png"></a>
      </div>
    </article>
  
    <article class="article-rated">
        <h2 class="head-article article-rated-head">Top rated</h2>
        <div class="article-rated-img">
          <img class="rated-img" src="./img/img_rated/Kids-Store-Lighting-2.jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/Kids-Store-Lighting-1 (1).jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/Kids-Store-Lighting-1 (1) (1).jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/ia-Pools-1.jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/IA-Hourses-6.jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/IA-billionares-6.jpg" alt="#">
          <img class="rated-img" src="./img/img_rated/Brazil-staduims-IA-1.jpg" alt="#">
        </div>
      </article>
      
    <article class="article-news">
      <h2 class="head-article article-thin head-article-news">hot news</h2>
      <div class="news-container">
        <div class="news news-1">
          <img class="img-news" src="./img/img_news/post-1-img.jpg"  alt="">
          <div class="img-news-text">
              <h4 class="news-title news-title-1">Prophecy Hotel & Spa in Emirate</h4>
              <p class="news-text news-text-1">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
             </p>
          </div>
        </div>
        <div class="news news-2">
            <img class="img-news-2" src="./img/img_news/post-2-img.jpg" alt="">
            <h4 class="news-title news-title-2"> Nebula Hotel in Spain</h4>
        </div>
        <div class="news news-3">
          <img class="img-news" src="./img/img_news/post-3-img.jpg"  alt="">
          <div class="img-news-text">
            <h4 class="news-title news-title-3">Western Pyramid Resort in Egypt</h4>
            <p class="news-text news-text-2">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box orcylinder filled with rocks, concrete, or sometimes sand and soiland It is a great way to decorate your outdoor. Amazing GabionIdeas for Outdoors A Gabion is a cage box or cylinder filledwith rocks, concrete, or sometimes sand and soil and It is agreat way to decorate your outdoor
            </p>
          </div>
        </div>
        <div class="news news-4">
          <img class="img-news" src="./img/img_news/post-4-img.jpg"  alt="">
          <div class="img-news-text">
            <h4 class="news-title news-title-3">Grand Meadows Resort in Maldives</h4>
            <p class="news-text news-text-2">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box orcylinder filled with rocks, concrete, or sometimes sand and soiland It is a great way to decorate your outdoor. Amazing GabionIdeas for Outdoors A Gabion is a cage box or cylinder filledwith rocks, concrete, or sometimes sand and soil and It is agreat way to decorate your outdoor
            </p>
          </div>
        </div>
        <div class="news news-5">
          <img class="img-news" src="./img/img_news/post-4---img.jpg"  alt="">
          <div class="img-news-text">
            <h4 class="news-title news-title-3">Wanderlust Resort in Tenerife</h4>
            <p class="news-text news-text-2">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box orcylinder filled with rocks, concrete, or sometimes sand and soiland It is a great way to decorate your outdoor. Amazing GabionIdeas for Outdoors A Gabion is a cage box or cylinder filledwith rocks, concrete, or sometimes sand and soil and It is agreat way to decorate your outdoor
            </p>
          </div>
        </div>
        <div class="news news-6">
          <img class="img-news" src="./img/img_news/post-6-img.jpg"  alt="">
          <div class="img-news-text">
            <h4 class="news-title news-title-3">Twin Sanctuary Hotel in Great Britain</h4>
            <p class="news-text news-text-2">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box orcylinder filled with rocks, concrete, or sometimes sand and soiland It is a great way to decorate your outdoor. Amazing GabionIdeas for Outdoors A Gabion is a cage box or cylinder filledwith rocks, concrete, or sometimes sand and soil and It is agreat way to decorate your outdoor
            </p>
          </div>
        </div>              
         
        <div class="news news-7">
          <img class="img-news-2" src="./img/img_news/post-7-img.jpg" alt="">
          <h4 class="news-title news-title-2"> Prism Hotel in Ireland</h4>
        </div>
         
        <div class="news news-8">
          <img class="img-news" src="./img/img_news/post-8-img.jpg"  alt="">
          <div class="img-news-text">
              <h4 class="news-title news-title-1">King's Shroud Resort in Spain</h4>
              <p class="news-text news-text-1">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
              </p>
          </div>
        </div>
      </div>
    </article>    
  </main>

  <footer class="footer">
    <p class="copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
    <div class="logo-footer">
      <img class="logo-red" src="./img/img_logo/Vector Smart Object copy 3.png" alt="#">
      <img src="./img/img_logo/Vector Smart Object.png" alt="#">
    </div>
   </footer>
</body>
</html>